<style>
        #wallpaper{
            display: block;
        }
        
        </style>
        
<div ng-if="profile.success==true" class="kk_cp">
<div class="celeb_cover">
<img src="{{profile.thumbnail}}" />
<h1 style="color:#000;">{{profile.name}}</h1>
<!--<div class="followunit" ng-if="!profile.follow" ng-click="setFollow()" style="left: 0;width: 100px;bottom: -59px;">
	<div>follow <i class="fa fa-check-circle" aria-hidden="true"></i></div>
</div>
<div class="followunit following" ng-if="profile.follow" ng-click="setFollow()" style="left: 0;width: 100px;bottom: -59px;">
<div>following <i class="fa fa-close" aria-hidden="true"></i></div>
</div> -->

</h1>
<div class="fixed-300">
        <div class="absolute-full-height" style="top:9px;right:9px;">
            <google-ads id="HP_300x250_Right_ATF-{{_r}}" type="HP_300x250_Right_ATF"></google-ads>
        </div>
        </div>
</div>
<div ng-cloak  ng-init='currentActive=0' style="position: relative;float: left;min-width: 100%;min-height: 300px;">
            <div class="fixed-140">

                            <ul class="list-group">
                                <li class="list-group-item no-border-rad" style="cursor:pointer;" ng-click='currentActive=0'  ng-class="{'active1':currentActive==0}">News <span class="badge" ng-if='profile.news'>{{profile.news.length}}</span></li>
                                <li class="list-group-item no-border-rad" style="cursor:pointer;" ng-click='currentActive=1' ng-class="{'active1':currentActive==1}">Videos <span class="badge" ng-if='profile.videos'>{{profile.videos.length}}</span></li>
                                <li class="list-group-item no-border-rad" style="cursor:pointer;" ng-click='currentActive=2' ng-class="{'active1':currentActive==2}">Photos <span class="badge" ng-if='profile.photos'>{{profile.photos.length}}</span></li>
                            </ul>

                <!-- <google_ads id='celebrity_profile'></google_ads> -->

    </div>
    <div class="responsive-remaining">

                    <div>


                        <!-- Tab panes -->
                        <div class="tab-content">
                            <div role="tabpanel" class="tab-pane" ng-class="{'active':currentActive==0}" id="search_news">
                                <ul class="just_in_container list-group">
                                    <li class="col-md-3 no-padding list-group-item" ng-repeat="item in profile.news" ng-click="search.openArticle(item)" style="border:0px;margin-bottom:0px;background: transparent;">
                                        <div class="half_height_j_card">
                                            <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                            <div class="just_in_image"  lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg)'}">
																							<div ng-if="item.type=='Video'" class="video_icon"></div>
																							 <div ng-if="item.type=='Photo'" class="photo_icon"></div>
																						</div>
                                            </a>
                                            <div class="card_share">
                         <a  ng-click='Share.fb(item.shareURL)'><i class="fa fa-facebok cursor" aria-hidden="true"></i></a>
                         <a href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{currentUrl}}"><i class="fa fa-twitter"></i></a>
                        </div>
                                            <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                            <div class="j_card_content"> <span class="capsule">{{item.mainSection.parentSection}}</span>
                                                <h2>{{item.title}}</h2>

                                            </div>
                                            </a>
                                            <div class="author_box">
                                                <div class="text-author" style="color:{{item.mainSection.color}}">{{item.authorName}}</div>
                                                <div> <span class="pull-left"><i class="fa fa-eye" aria-hidden="true"></i><b>{{item.views | kViewers}}</b></span> <span class="pull-right" ng-cloak><span><i class="fa fa-clock-o"></i><b>{{item.publishedAt | timeago}}</b></span>

                                                        </span> </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                            <div role="tabpanel" class="tab-pane" id="search_videos" ng-class="{'active':currentActive==1}">
                                <ul class="just_in_container list-group">
                                    <li ng-repeat="item in profile.videos" class="no-padding col-md-4 list-group-item" ng-click="search.openArticle(item)" style="border:0px;margin-bottom:0px;background: transparent;">
                                        <div class="half_height_j_card video_full_height">
                                             <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                            <div class="just_in_image"  lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg)'}" style='background-size: cover;background-position: top;'>
																							<div ng-if="item.type=='Video'" class="video_icon"></div>
							                                 <div ng-if="item.type=='Photo'" class="photo_icon"></div>
																						</div>
                                            </a>
                                            <div class="card_share">
                                            <a  ng-click='Share.fb(item.shareURL)'><i class="fa fa-facebook cursor" aria-hidden="true"></i></a>
                                            <a href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{currentUrl}}"><i class="fa fa-twitter"></i></a>
                                            </div>
                                            <div class="video_j_card_content">
                                                 <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                                <div class="j_card_content">
                                                    <h4>{{item.title}}</h4>
                                                    <!--                                <p>{{item.shortBody | limitTo: 150}}{{item.shortBody.length > 150 ? '...' : ''}}</p>-->
                                                </div>
                                                </a>
                                                <div class="author_box">
<!--                                                    <div class="text-author" style="color:{{item.mainSection.color}}">{{item.authorName}}</div>-->
                                                    <div> <span class="pull-left"><i class="fa fa-eye"></i><b>{{item.views | kViewers}}</b></span> <span class="pull-right" ng-cloak><span><i class="fa fa-time"></i><b>{{item.publishedAt | timeago}}</b></span>
                                                        <span><i class="glyphicon glyphicon-time"></i></span>
                                                        </span> </div>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                            <div role="tabpanel" class="tab-pane" id="search_photos" ng-class="{'active':currentActive==2}">
                                <ul class="just_in_container list-group">
                                    <li ng-repeat="item in profile.photos" class="col-md-4 no-padding list-group-item search_photo_container" ng-click="photo.viewGallery(item._id)" style="border:0px;margin-bottom:0px;background: transparent;">
                                        <div class="search_photo_container_inner">
                                            <div class="search_photo_container_big">
                                                 <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">

																							  <div class="search_photo_container_temp"  lazy-img='{{item.thumbnail}}' style="background-image:url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg);background-size: cover;background-position: top;">
																									<div ng-if="item.type=='Video'" class="video_icon"></div>
									                                 <div ng-if="item.type=='Photo'" class="photo_icon"></div>
																							  <h2 style="position:absolute;">{{item.title}}</h2>

																							</div>
                                                </a>
                                                 <div class="card_share">
                                            <a  ng-click='Share.fb(item.shareURL)'><i class="fa fa-facebook cursor" aria-hidden="true"></i></a>
                                            <a href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{currentUrl}}"><i class="fa fa-twitter"></i></a>
                                            </div>
                                                </div>

                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>

    </div>
<div class="fixed-300">
<div class="absolute-full-height" style="right:0px;">
    <google-ads id="HP_300x250_Right_MID-{{_r}}" type="HP_300x250_Right_MID"></google-ads>

</div>
</div>
            </div>
</div>

<div ng-if="profile.success==false">
    <h3>No such celebrity exist :-/</h3>
</div>

</div>